
<mat-toolbar color="primary">
    <div class="row">
      <div class="col-sm-9">
        <span>
         Test App PWa Project
        </span>
      </div>
    </div>
  </mat-toolbar>
  
  <div class="container">

      <div class="row">
             <button style="float: right"  mat-fab color="primary" (click)='addTask()'>
              <mat-icon>add</mat-icon>
            </button> 
      </div>
    <app-task-list
        [dataSource]="dataSource"
        (editTaskEvent)="editTask($event)"
        (deleteTaskEvent)="deleteTask($event)"
        ></app-task-list>
</div>